remove old version first ??

Discussion in 'SpywareBlaster & Other Forum' started by pepcidcomplete, Jan 9, 2006.

Thread Status:
Not open for further replies.
  1. pepcidcomplete

    pepcidcomplete Registered Member

    Joined:
    Jan 9, 2006
    Posts:
    1
    is it still recommended to
    un-install old version before installing 3.5.1.?
     
  2. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    Hi,

    If you currently have SpywareBlaster 3.4 or below installed, then yes - you should remove your old version of SpywareBlaster first.

    If you have the original 3.5 version installed, then you can most likely just install "over-the-top".

    Best regards,

    -Javacool
     
Thread Status:
Not open for further replies.